.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975613;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.507700px;}
._2{margin-left:-2.254014px;}
._1{margin-left:-1.161953px;}
._0{width:1.878345px;}
._b{width:18.259259px;}
._d{width:46.810100px;}
._c{width:54.480736px;}
._a{width:100.351663px;}
._9{width:116.335066px;}
._4{width:118.200307px;}
._e{width:157.077676px;}
._5{width:160.056818px;}
._7{width:182.251864px;}
._8{width:223.317723px;}
._6{width:246.080641px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:26.209462px;}
.fs3{font-size:30.577706px;}
.fs2{font-size:39.314193px;}
.fs1{font-size:65.523656px;}
.y3{bottom:-13.858971px;}
.y2{bottom:-0.699178px;}
.y0{bottom:0.000000px;}
.y1{bottom:12.460615px;}
.y2b{bottom:438.837909px;}
.y2a{bottom:460.770897px;}
.y29{bottom:478.317288px;}
.y28{bottom:500.250276px;}
.y27{bottom:517.796667px;}
.y26{bottom:539.729655px;}
.y25{bottom:561.662644px;}
.y24{bottom:579.209035px;}
.y23{bottom:601.142023px;}
.y22{bottom:623.075011px;}
.y21{bottom:645.008000px;}
.y20{bottom:662.554390px;}
.y1f{bottom:684.487379px;}
.y1e{bottom:702.033769px;}
.y1d{bottom:723.966758px;}
.y1c{bottom:745.899746px;}
.y1b{bottom:767.832735px;}
.y1a{bottom:789.765723px;}
.y19{bottom:811.698711px;}
.y18{bottom:833.631700px;}
.y17{bottom:855.564688px;}
.y16{bottom:877.497676px;}
.y15{bottom:904.694582px;}
.y14{bottom:940.664683px;}
.y13{bottom:958.211074px;}
.yd{bottom:969.616228px;}
.y12{bottom:975.757464px;}
.y11{bottom:993.303855px;}
.y10{bottom:1010.850246px;}
.yf{bottom:1028.396637px;}
.ye{bottom:1052.961584px;}
.yc{bottom:1088.931684px;}
.yb{bottom:1106.478075px;}
.ya{bottom:1124.024466px;}
.y9{bottom:1141.570857px;}
.y8{bottom:1159.117247px;}
.y7{bottom:1176.663638px;}
.y6{bottom:1201.228585px;}
.y5{bottom:1252.990438px;}
.y4{bottom:1281.064663px;}
.y2d{bottom:1334.581155px;}
.y2c{bottom:1347.740948px;}
.h1{height:19.913048px;}
.h4{height:23.231890px;}
.h3{height:29.869573px;}
.h2{height:49.782621px;}
.h0{height:1352.860504px;}
.w1{width:863.613445px;}
.w2{width:864.159743px;}
.w0{width:956.000000px;}
.x1{left:13.159793px;}
.x4{left:15.791752px;}
.x0{left:45.791597px;}
.x2{left:48.252574px;}
.x5{left:142.125765px;}
.x3{left:634.302024px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.910853pt;}
._2{margin-left:-1.870486pt;}
._1{margin-left:-0.964243pt;}
._0{width:1.558738pt;}
._b{width:15.152383pt;}
._d{width:38.845201pt;}
._c{width:45.210652pt;}
._a{width:83.276484pt;}
._9{width:96.540257pt;}
._4{width:98.088121pt;}
._e{width:130.350372pt;}
._5{width:132.822603pt;}
._7{width:151.241087pt;}
._8{width:185.319450pt;}
._6{width:204.209179pt;}
.fs0{font-size:21.749833pt;}
.fs3{font-size:25.374805pt;}
.fs2{font-size:32.624749pt;}
.fs1{font-size:54.374582pt;}
.y3{bottom:-11.500820pt;}
.y2{bottom:-0.580211pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:10.340399pt;}
.y2b{bottom:364.168139pt;}
.y2a{bottom:382.369155pt;}
.y29{bottom:396.929967pt;}
.y28{bottom:415.130982pt;}
.y27{bottom:429.691795pt;}
.y26{bottom:447.892810pt;}
.y25{bottom:466.093826pt;}
.y24{bottom:480.654638pt;}
.y23{bottom:498.855654pt;}
.y22{bottom:517.056669pt;}
.y21{bottom:535.257685pt;}
.y20{bottom:549.818497pt;}
.y1f{bottom:568.019512pt;}
.y1e{bottom:582.580325pt;}
.y1d{bottom:600.781340pt;}
.y1c{bottom:618.982356pt;}
.y1b{bottom:637.183371pt;}
.y1a{bottom:655.384387pt;}
.y19{bottom:673.585402pt;}
.y18{bottom:691.786417pt;}
.y17{bottom:709.987433pt;}
.y16{bottom:728.188448pt;}
.y15{bottom:750.757708pt;}
.y14{bottom:780.607373pt;}
.y13{bottom:795.168185pt;}
.yd{bottom:804.632713pt;}
.y12{bottom:809.728998pt;}
.y11{bottom:824.289810pt;}
.y10{bottom:838.850622pt;}
.yf{bottom:853.411435pt;}
.ye{bottom:873.796572pt;}
.yc{bottom:903.646237pt;}
.yb{bottom:918.207050pt;}
.ya{bottom:932.767862pt;}
.y9{bottom:947.328675pt;}
.y8{bottom:961.889487pt;}
.y7{bottom:976.450299pt;}
.y6{bottom:996.835437pt;}
.y5{bottom:1039.789833pt;}
.y4{bottom:1063.087133pt;}
.y2d{bottom:1107.497611pt;}
.y2c{bottom:1118.418220pt;}
.h1{height:16.524775pt;}
.h4{height:19.278904pt;}
.h3{height:24.787163pt;}
.h2{height:41.311938pt;}
.h0{height:1122.666667pt;}
.w1{width:716.666667pt;}
.w2{width:717.120010pt;}
.w0{width:793.333333pt;}
.x1{left:10.920609pt;}
.x4{left:13.104731pt;}
.x0{left:38.000000pt;}
.x2{left:40.042234pt;}
.x5{left:117.942580pt;}
.x3{left:526.373367pt;}
}
